#ctf .ctf-item:first-child {
  padding: 37px 5px 20px;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon.fusion-Telegram {
  background-color: #e8e8e8 !important;
  border-color: #e8e8e8 !important;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon.fusion-Telegram img{
  filter: brightness(72%);
}
